<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
   <div class="ui grid" th:fragment="avatarAssigned(field)">
       <div class="ui inline dropdown">
          <div class="text">
             <div class="ui relaxed small list" data-content="test">
                <div class="item" th:if="${field.assignedTo} != null" >
                   <img alt="avatar" class="ui avatar image" th:src="@{${field.assignedTo.avatar.image}}"/>
                   <div class="content">
                      <a class="header"  th:text="${field.assignedTo.name}"></a>
                      <div class="description" style="font-size: 0.75em;" th:text="${#dates.format(field.assigned, T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_FORMAT_DATETIME)}"></div>
                   </div>
                </div>
             </div>
          </div>
       </div>
   </div>
   <div class="ui grid" th:fragment="avatar(resource, date)">
       <div class="ui inline dropdown">
          <div class="text">
             <div class="ui relaxed small list">
                <div class="item">
                   <img alt="avatar" class="ui avatar image" th:src="@{${resource.avatar.image}}"/>
                   <div class="content">
                      <a class="header"  th:text="${resource.name}"></a>
                      <div class="description" style="font-size: 0.75em;" th:text="${#dates.format(date, T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_FORMAT_DATETIME)}"></div>
                   </div>
                </div>
             </div>
          </div>
       </div>
   </div>
</body>
</html>